folder: dq2img5bw73VyhVk
name: Rite de transfert
type: rite
_id: pRjCaKPxQrRKs4yL
img: systems/vermine2047/assets/icons/items/rite.webp
system:
  description: >-
    <p>Grâce à ce Rite, le chaman transfère son esprit dans celui d’un animal
    non hostile. Pendant toute la durée de l’effet, le corps du chaman est
    cataleptique, ses fonctions vitales au ralenti. Le chaman conserve ses
    scores dans les Caractéristiques mentales et sociales mais utilise les
    Caractéristiques physiques et manuelles de l’animal, ainsi que ses
    Compétences, ses Capacités et ses modes de déplacement. L’effet du Rite est
    différent selon le Mode de jeu, notamment le contrôle du corps de
    l’animal.</p>
  rarity:
    value: 3
    handicap: 0
  reliability: 3
  handicap: 0
  quantity: 1
  weight: 0
  traits: {}
  damages:
    value: 0
    min: 0
    max: 5
    pannes:
      - mineure
      - mineure
      - grave
      - grave
      - critique
    state:
      - endommagé
      - endommagé
      - défectueux
      - défectueux
      - hors d'usage
    effect:
      - bonus annulé
      - bonus annulé
      - malus 1D
      - malus 1D
      - inutilisable
  rituel: >-
    Le chaman utilise une substance psychotrope puissante. Même si sa transe est
    interrompue, il sera impossible de le sortir de l’état second dans lequel il
    aura plongé.
  transe: 'Survie : 1 heure, Cauchemar : 10 minutes, Apocalypse : instantané'
  ability: will
  effect: ''
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775340069
  modifiedTime: 1785775340069
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!pRjCaKPxQrRKs4yL'

